/*Paragraph Spacing*/
body p {
margin: 0;
padding: 0;
}

/*Boxed Div*/
.boxedborder {
    background-color: #fff;
    color: #333333;
    box-shadow: 0 4px 10px rgba(40, 176, 216, 0.2); /* reduced blur, increased spread, subtle opacity */
    padding: 10px;
}

/*Intro Blog Remove Top Border*/
.boxed .blog-item {
box-shadow: 0 0 2px rgba(51, 57, 66, 0.1), 0 2px 5px rgba(51, 57, 66, 0.08), 0 5px 15px rgba(51, 57, 66, 0.08);
  margin-bottom: 20px;
  margin-top: 20px;
}

/* Blog 5 Column */
.blog-items.masonry-5, .blog-items.columns-5 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    column-gap: 1em;
}

/* Blog 5 Column Responsive adjustments */
@media (max-width: 1200px) {
    .blog-items.masonry-5, .blog-items.columns-5 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

@media (max-width: 992px) {
    .blog-items.masonry-5, .blog-items.columns-5 {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .blog-items.masonry-5, .blog-items.columns-5 {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 576px) {
    .blog-items.masonry-5, .blog-items.columns-5 {
        grid-template-columns: 1fr;
    }
}

/*Line to Right of H1*/
h1 {
    display: flex;
    align-items: center;
}
h1::after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #d3d3d3;
    margin-left: 10px; /* Adjust this value to add space between the text and the line */
}

/* Season Colours */
.summer { 
  background-color: #E6A800;
  padding: 1%;
}
.autumn {
  background-color: #E75D2E;
  padding: 1%; 
}
.winter {
  background-color: #28B0D8;
  color: white;
  padding: 1%;
}
.spring {
  background-color: #84B943;
  color: white;
  padding: 1%;
}

/* Additional styles for text within the season classes */
.summer h1, 
.summer h2, 
.summer h3, 
.summer h4, 
.summer h5, 
.summer h6, 
.summer p, 
.summer a, 
.summer ul, 
.summer li { 
  color: white; 
}

.autumn h1, 
.autumn h2, 
.autumn h3, 
.autumn h4, 
.autumn h5, 
.autumn h6, 
.autumn p, 
.autumn a, 
.autumn ul, 
.autumn li { 
  color: white; 
}

.winter h1, 
.winter h2, 
.winter h3, 
.winter h4, 
.winter h5, 
.winter h6, 
.winter p, 
.winter a, 
.winter ul, 
.winter li { 
  color: white; 
}

.spring h1, 
.spring h2, 
.spring h3, 
.spring h4, 
.spring h5, 
.spring h6, 
.spring p, 
.spring a, 
.spring ul, 
.spring li { 
  color: white; 
}